.slideImgS {
    overflow: hidden;
}
/*! CSS Used from: yuanzhandian/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: 44px;
    height: var(--swiper-navigation-size);
    margin-top: -22px;
    margin-top: calc(-1 * var(--swiper-navigation-size) / 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-theme-color);
    color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 44px;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    -moz-font-feature-settings: normal,;
    font-feature-settings: normal,;
    font-variant: normal;
    line-height: 1;
}

.swiper-button-prev {
    left: 10px;
    right: auto;
}

/*.swiper-button-prev:after {*/
/*  content: "prev";*/
/*}*/

.swiper-button-next {
    right: 10px;
    left: auto;
}

/*.swiper-button-next:after {*/
/*  content: "next";*/
/*}*/

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity .3s;
    transform: translateZ(0);
    z-index: 10;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h2, h3 {
    margin-top: 0;
    margin-bottom: .5em;
    color: rgba(0, 0, 0, .85);
    font-weight: 500;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

[role=button], a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: yuanzhandian/static/css/main.edb6fcb2.chunk.css */
div, h2, h3 {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

h2, h3 {
    font-size: 100%;
    font-weight: 400;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

.swiper-container-banner, .swiper-container-banner .swiper-slide, .swiper-container-xwzx, .swiper-container-xwzx .swiper-slide {
    width: 100% !important;
    height: 100%;
}

.xwzxsl {
    width: 100%;
    height: 100%;
}

.xwzxsl {
    background-size: cover;
    position: relative;
    display: block;
}

.xwzxsl, .xwzxsl .sw_title {
    background-repeat: no-repeat;
    background-position: 50%;
}

.xwzxsl .sw_title {
    width: 100%;
    height: 1rem;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    padding: .1rem .35rem;
    box-sizing: border-box;
    color: #fff;
    font-size: .3rem;
    align-items: flex-end;
    justify-content: center;
}

.swiper-wrapper {
    width: 100%;
}

.swiper-container-zzry {
    width: 100%;
    height: 460px;
}

.swiper-slide-zzry {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: block;
    position: relative;
}

.swiper-slide-zzry .title {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    display: none;
    height: 100px;
}

.swiper-slide-zzry.swiper-slide {
    transition: transform .5s ease-in-out;
    transform: scale(.8);
}

.swiper-slide-zzry.swiper-slide-active {
    transform: scale(1);
}

.swiper-slide-zzry.swiper-slide-prev {
    transform: scale(.9) translateX(-15px);
}

.swiper-slide-zzry.swiper-slide-next {
    transform: scale(.9) translateX(15px);
}

.swzzryindex {
    font-size: 30px;
    color: #53ebf4;
    font-style: italic;
    text-indent: 60px;
}

.swzzryindex i {
    font-weight: 700;
    font-style: italic;
}

.swzzrytitle {
    color: #fff;
    height: 100px;
    width: 100%;
    font-size: 20px;
    line-height: 100px;
    margin-left: 15px;
    background-size: 100% 100%;
}

.swiper-container-zzry .swiper-slide-active .swMask {
    display: none;
}

.swiper-container-zzry .swiper-slide-active .title {
    display: flex;
    align-items: center;
}

.swiper-container-jxhd {
    width: 100%;
    height: 460px;
}

.swiper-slide-jxhd {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    display: block;
    position: relative;
}

.swiper-slide-jxhd .title {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    display: none;
    height: 100px;
}

.swjxhdindex {
    font-size: 30px;
    color: #53ebf4;
    font-style: italic;
    text-indent: 60px;
}

.swjxhdindex i {
    font-weight: 700;
    font-style: italic;
}

.swjxhdtitle {
    color: #fff;
    height: 100px;
    width: 100%;
    font-size: 20px;
    line-height: 100px;
    margin-left: 15px;
    background-size: 100% 100%;
}

.swiper-container-jxhd .swiper-slide-active .swMask {
    display: none;
}

.swiper-container-jxhd .swiper-slide-active .title {
    display: flex;
    align-items: center;
}

.swMask {
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 100%, .7);
}

.navlink, .sw_link {
    width: 100%;
    height: 100%;
    display: block;
}

.slide {
    width: 1340px;
    height: 450px;
    margin: 30px auto 40px;
    display: flex;
    justify-content: space-between;
}

.slideImg {
    width: 800px;
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slideImg img {
    height: 100%;
    width: auto;
}

.tabs {
    width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.slide .tab {
    width: 480px;
    border-radius: 3px;
    background: hsla(0, 0%, 100%, .8);
    text-indent: 18px;
    font-size: 15px;
    color: #000;
    position: relative;
    display: flex;
    align-items: center;
    flex: 1 1;
    margin: 5px auto;
}

.tabactive:after {
    content: "";
    position: absolute;
    right: 100%;
    top: 30%;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-right: 16px solid;
    color: #74c0f2;
}

.slide .tabactive {
    background: #74c0f2;
    color: #fff !important;
}

.swiper-pagination {
    opacity: 0;
}

.opa {
    opacity: 1;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .bQqUmA {
        width: 100%;
        overflow: hidden;
        background: 0% 0% / cover rgb(114, 188, 92);
    }

    .bQqUmA .modelBox-layer-bg {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
    }

    .bQqUmA .modelBox {
        width: auto;
        height: 80vh;
        position: fixed;
        z-index: 2000000;
        top: 10vh;
        left: 50%;
        background: rgb(255, 255, 255);
        box-sizing: border-box;
        padding: 20px;
        border-radius: 10px;
    }

    .bQqUmA .modelBox img {
        height: 100%;
    }

    .bQqUmA .modelBox .icon {
        width: 40px;
        height: 40px;
        cursor: pointer;
        text-align: right;
        float: right;
    }

    .bQqUmA .home_title {
        height: 32px;
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(116, 192, 242);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 60px auto 30px;
        text-align: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .bQqUmA .home_title .i_small {
        width: 8px;
        height: 8px;
        background: rgb(244, 93, 93);
    }

    .bQqUmA .home_title .i_large {
        width: 16px;
        height: 16px;
        background: rgb(116, 192, 242);
        margin-left: 7px;
    }

    .bQqUmA .home_title .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(244, 93, 93);
    }

    .bQqUmA .home_title .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(116, 192, 242);
        margin-right: 7px;
    }

    .bQqUmA .home_title span {
        padding: 0px 20px;
    }

    .bQqUmA .yqlj {
        width: 1240px;
        margin: 60px auto;
    }

    .bQqUmA .yqlj .yqlj_title {
        font-size: 30px;
        color: rgb(120, 194, 240);
        font-weight: bold;
    }

    .bQqUmA .yqlj .yqlj_list {
        width: 100%;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .bQqUmA .yqlj .yqlj_list .yqlj_link {
        padding: 8px 18px;
        line-height: 28px;
        font-size: 20px;
        margin-top: 28px;
        color: rgb(120, 194, 240);
        font-weight: bold;
        display: inline-block;
    }

    .bQqUmA .yqlj .yqlj_list .yqlj_link:hover {
        color: rgb(120, 194, 240);
    }

    .bQqUmA .more {
        margin-left: 300px;
        font-size: 18px;
        color: rgb(116, 192, 242);
    }

    .bQqUmA .mb {
        width: 1340px;
        margin: 0px auto;
        background: rgb(255, 255, 255);
        padding: 25px 0px;
    }

    .bQqUmA .new_title {
        width: 340px;
        height: 50px;
        font-size: 30px;
        color: rgb(116, 192, 242);
        margin: 8px auto 0px;
        font-weight: bold;
        border-bottom: 2px solid rgb(221, 242, 245);
        display: block;
    }

    .bQqUmA .new_title:hover {
        color: orange;
    }

    .bQqUmA .news_pic {
        width: 340px;
        height: 200px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        overflow: hidden;
        position: relative;
        margin-bottom: 14px;
    }

    .bQqUmA .news_pic .news_pic_p {
        width: 100%;
        height: 100px;
        background: url("/images/mask_03.png") center center / 100% 100% no-repeat;
        position: absolute;
        left: 0px;
        bottom: 0px;
        padding: 70px 30px 10px;
        box-sizing: border-box;
        color: rgb(255, 255, 255);
        font-size: 16px;
        align-items: flex-end;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .bQqUmA .zltj_list {
        width: 1240px;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto -20px;
    }

    .bQqUmA .zltj_list .zltj_tab {
        position: relative;
        width: 610px;
        height: 320px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        border-radius: 6px;
        margin-bottom: 20px;
    }

    .bQqUmA .zltj_list .zltj_tab img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 0;
    }

    .bQqUmA .zltj_list .zltj_tab .zltjMask {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bQqUmA .zltj_list .zltj_tab .zltjMask .zltj_content {
        width: 204px;
        height: 204px;
        background: rgb(116, 192, 242);
        border-radius: 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        flex-direction: column;
    }

    .bQqUmA .zltj_list .zltj_tab .zltjMask .zltj_content .zltj_title {
        width: 135px;
        text-align: center;
        font-size: 32px;
        line-height: 36px;
        font-weight: bold;
        color: rgb(255, 255, 255);
    }

    .bQqUmA .zzry_ttyy_link {
        width: 100%;
    }

    .bQqUmA .zzry_ttyy_link a {
        display: block;
        width: 335px;
        text-align: center;
        font-size: 28px;
        color: rgb(255, 255, 255);
        margin: 20px auto 0px;
        padding: 5px 10px;
        border-radius: 15px;
        background: rgb(116, 192, 242);
    }

    .bQqUmA .zzry_ttyy_link a:hover {
        color: rgb(255, 255, 255);
    }
}

.bQqUmA .zzry {
    width: 1340px;
    margin: 0px auto;
    overflow: hidden;
}

.bQqUmA .zzry .zzry_sw {
    width: 100%;
    height: 460px;
}

.bQqUmA .jxhd {
    width: 1340px;
    margin: 0px auto;
    overflow: hidden;
}

.bQqUmA .jxhd .jxhd_sw {
    width: 100%;
    height: 460px;
}

.bQqUmA .news_wrap {
    width: 100%;
    height: 543px;
}

.bQqUmA .news_wrap .news_content {
    width: 1240px;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.bQqUmA .news_wrap .news_content .hdyg {
    width: 383px;
    border: 2px solid rgb(116, 192, 242);
    box-sizing: border-box;
    border-radius: 6px;
}

.bQqUmA .news_wrap .news_content .hdyg .hdyg_list {
    width: 340px;
    margin: 30px auto;
    overflow: hidden;
}

.bQqUmA .news_wrap .news_content .hdyg .hdyg_list .hdyg_link {
    width: 100%;
    height: 45px;
}

.bQqUmA .news_wrap .news_content .hdyg .hdyg_list .hdyg_link .article {
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    color: rgb(58, 64, 69);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bQqUmA .news_wrap .news_content .tzgg {
    width: 383px;
    border: 2px solid rgb(116, 192, 242);
    box-sizing: border-box;
    border-radius: 6px;
}

.bQqUmA .news_wrap .news_content .tzgg .tzgg_list {
    width: 340px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 20px auto;
}

.bQqUmA .news_wrap .news_content .tzgg .tzgg_list .tzgg_link {
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    color: rgb(58, 64, 69);
    margin-left: 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.bQqUmA .news_wrap .news_content .tzgg .tzgg_list .tzgg_link span {
    width: 16px;
}

.bQqUmA .news_wrap .news_content .tzgg .tzgg_list .tzgg_link span img {
    width: 16px;
}

.bQqUmA .news_wrap .news_content .xwzx {
    width: 383px;
    border: 2px solid rgb(116, 192, 242);
    box-sizing: border-box;
    border-radius: 6px;
}

.bQqUmA .news_wrap .news_content .xwzx .hdyg_list {
    width: 340px;
    margin: 30px auto;
    overflow: hidden;
}

.bQqUmA .news_wrap .news_content .xwzx .hdyg_list .hdyg_link {
    width: 100%;
    height: 45px;
}

.bQqUmA .news_wrap .news_content .xwzx .hdyg_list .hdyg_link .article {
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    color: rgb(58, 64, 69);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bQqUmA .index_part_2 {
    width: 1240px;
    height: 265px;
    margin: 60px auto;
    display: flex;
    flex-direction: row;
}

.bQqUmA .index_part_2 .today_part {
    width: 450px;
    height: 265px;
    background: rgb(235, 234, 234);
    border-radius: 6px;
    overflow: hidden;
}

.bQqUmA .index_part_2 .today_part .title {
    width: 100%;
    height: 55px;
    background: rgb(116, 192, 242);
    font-size: 32px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 55px;
    text-align: center;
}

.bQqUmA .index_part_2 .today_part .today_p_bot {
    width: 100%;
    height: 210px;
    display: flex;
    flex-direction: row;
    padding: 15px;
    box-sizing: border-box;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
    overflow: hidden;
}

.bQqUmA .index_part_2 .today_part .today_p_bot a {
    flex: 1 1 0%;
    width: auto;
    height: 100%;
    margin: 0px;
    display: block;
}

.bQqUmA .index_part_2 .today_part .today_p_bot a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.bQqUmA .index_part_2 .today_part .today_p_bot .font {
    flex: 1 1 0%;
    margin-top: 15px;
}

.bQqUmA .index_part_2 .schedule {
    width: 240px;
    height: 240px;
    margin-left: 40px;
}

.bQqUmA .index_part_2 .schedule .schedule_list {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.bQqUmA .index_part_2 .schedule .schedule_list .zcg {
    width: 238px;
    height: 89px;
    border: 1px solid rgb(116, 192, 242);
    overflow: hidden;
    border-radius: 3px;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background: rgb(176, 22, 4);
}

.bQqUmA .index_part_2 .schedule .schedule_list .zcg .left_title {
    width: 50px;
    height: 90px;
    background: rgb(116, 192, 242);
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    line-height: 20px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.bQqUmA .index_part_2 .schedule .schedule_list .zcg .right_time {
    flex: 1 1 0%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-direction: column;
    background: rgb(255, 255, 255);
}

.bQqUmA .index_part_2 .schedule .schedule_list .zcg .right_time .top_span {
    font-size: 20px;
    color: rgb(58, 64, 69);
    display: block;
}

.bQqUmA .index_part_2 .schedule .schedule_list .zcg .right_time .addspan {
    font-size: 12px;
}

.bQqUmA .index_part_2 .schedule .schedule_list .etly {
    width: 238px;
    height: 100px;
    border: 1px solid rgb(116, 192, 242);
    overflow: hidden;
    border-radius: 3px;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background: rgb(176, 22, 4);
}

.bQqUmA .index_part_2 .schedule .schedule_list .etly .left_title {
    width: 50px;
    height: 100%;
    background: rgb(116, 192, 242);
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    line-height: 20px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.bQqUmA .index_part_2 .schedule .schedule_list .etly .right_time {
    flex: 1 1 0%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-direction: column;
    background: rgb(255, 255, 255);
}

.bQqUmA .index_part_2 .schedule .schedule_list .etly .right_time .top_span {
    font-size: 20px;
    color: rgb(58, 64, 69);
    display: block;
}

.bQqUmA .index_part_2 .schedule .schedule_list .etly .right_time .addspan {
    font-size: 12px;
}

.bQqUmA .index_part_2 .schedule .schedule_list .schedule_time {
    width: 100%;
    height: 20px;
    -webkit-box-align: center;
    align-items: center;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
}

.bQqUmA .index_part_2 .schedule .schedule_list .schedule_time span {
    font-size: 18px;
    color: rgb(58, 64, 69);
    line-height: 20px;
    display: flex;
    flex-direction: row;
}

.bQqUmA .index_part_2 .schedule .schedule_list .schedule_time i {
    margin-right: 5px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.bQqUmA .index_part_2 .schedule .schedule_list .schedule_time .link {
    color: rgb(233, 62, 62);
    text-decoration: underline;
    margin-left: 20px;
    font-size: 15px;
    line-height: 25px;
}

.bQqUmA .index_part_2 .address {
    width: 470px;
    overflow: hidden;
    margin-left: 40px;
}

.bQqUmA .index_part_2 .address .top {
    width: 100%;
    height: 44px;
    line-height: 40px;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid rgb(139, 152, 162);
}

.bQqUmA .index_part_2 .address .top h2 {
    font-size: 24px;
    color: rgb(77, 100, 119);
    font-weight: bold;
}

.bQqUmA .index_part_2 .address .top h3 {
    background: url("/images/index_05.png") 10px 6px / 32px 32px no-repeat;
    text-indent: 53px;
    font-size: 18px;
    height: 44px;
    color: rgb(97, 101, 104);
}

.bQqUmA .index_part_2 .address .line .line_section {
    width: 100%;
    overflow: hidden;
    color: rgb(58, 64, 69);
}

.bQqUmA .index_part_2 .address .line .line_section .title {
    font-size: 19px;
    line-height: 28px;
    height: 28px;
    display: flex;
    justify-items: center;
    margin-top: 15px;
}

.bQqUmA .index_part_2 .address .line .line_section .title span {
    margin-left: 5px;
}

.bQqUmA .index_part_2 .address .line .line_section .detail {
    font-size: 15px;
    line-height: 15px;
    height: 15px;
    text-indent: 38px;
    margin-top: 15px;
}

.bQqUmA .index_part_2 .address .links {
    width: 430px;
    height: 48px;
    display: flex;
    margin: 20px auto;
    -webkit-box-pack: justify;
    justify-content: center;
}

.bQqUmA .index_part_2 .address .links a {
    width: 190px;
    height: 48px;
    background: rgb(116, 192, 242);
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    font-size: 28px;
}

.bQqUmA .index_part_2 .address .links a svg {
    width: 38px;
    margin-right: 5px;
}

@media (max-width: 750px) {
    .bQqUmA {
        display: none;
    }
}

@media (max-width: 750px) {


    .bkzLLb {
        width: 100%;
        overflow: hidden;
    }

    .bkzLLb .m_title {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.2rem;
    }

    .bkzLLb .m_title .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .bkzLLb .m_title .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(116, 192, 242);
        margin-right: 0.07rem;
    }

    .bkzLLb .m_title span {
        padding: 0.1rem 0.4rem;
        background: rgb(116, 192, 242);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .bkzLLb .yqlj {
        width: 7.1rem;
        margin: 0rem auto;
    }

    .bkzLLb .yqlj .yqlj_title {
        font-size: 0.3rem;
        color: rgb(116, 192, 242);
        font-weight: bold;
    }

    .bkzLLb .yqlj .yqlj_list {
        width: 100%;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .bkzLLb .yqlj .yqlj_list .yqlj_link {
        font-size: 0.26rem;
        color: rgb(116, 192, 242);
        font-weight: bold;
        margin: 0.2rem;
    }

    .bkzLLb .zltj_list {
        width: 7.1rem;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .bkzLLb .zltj_list .zltj_tab {
        position: relative;
        width: 3.46rem;
        height: 2.18rem;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        border-radius: 0.13rem;
        margin-bottom: 0.2rem;
    }

    .bkzLLb .zltj_list .zltj_tab img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 0;
    }

    .bkzLLb .zltj_list .zltj_tab .zltjMask {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bkzLLb .zltj_list .zltj_tab .zltjMask .zltj_content {
        width: 1.8rem;
        height: 1.8rem;
        background: rgba(0, 176, 220, 0.7);
        border-radius: 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        flex-direction: column;
    }

    .bkzLLb .zltj_list .zltj_tab .zltjMask .zltj_content img {
        width: 1rem;
    }

    .bkzLLb .zltj_list .zltj_tab .zltjMask .zltj_content .zltj_title {
        width: 1.35rem;
        text-align: center;
        font-size: 0.32rem;
        line-height: 0.36rem;
        font-weight: bold;
        color: rgb(255, 255, 255);
    }

    .bkzLLb .news_wrap {
        width: 100%;
        overflow: hidden;
    }

    .bkzLLb .news_wrap .news_content {
        width: 100%;
        overflow: hidden;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 {
        width: 100%;
        background: rgb(116, 192, 242);
        padding: 0.3rem 0.2rem;
        box-sizing: border-box;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .news_part_1_tab {
        width: 100%;
        display: flex;
        flex-direction: row;
        font-weight: bold;
        line-height: 0.52rem;
        font-size: 0.32rem;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .news_part_1_tab .news_tab_1 {
        width: 2.82rem;
        height: 0.52rem;
        background: url("/images/tags_9.png") 0px 0px / 100% 100% no-repeat;
        color: rgb(255, 255, 255);
        text-indent: 0.7rem;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .news_part_1_tab .news_tab_2 {
        width: 2.82rem;
        height: 0.52rem;
        background: url("/images/tags_10.png") 0px 0px / 100% 100% no-repeat;
        text-indent: 0.78rem;
        color: rgb(255, 255, 255);
        margin-left: -0.2rem;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .news_part_1_tab .news_tab_1_active {
        width: 2.82rem;
        height: 0.52rem;
        background: url("/images/home_26.png") 0px 0px / 100% 100% no-repeat;
        color: rgb(112, 193, 248);
        text-indent: 0.7rem;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .news_part_1_tab .news_tab_2_active {
        width: 2.82rem;
        height: 0.52rem;
        background: url("/images/home_19.png") 0px 0px / 100% 100% no-repeat;
        text-indent: 0.78rem;
        color: rgb(112, 193, 248);
        margin-left: -0.2rem;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg {
        width: 6.1rem;
        margin: 0rem auto 0px;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg .hdyg_list {
        width: 100%;
        overflow: hidden;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg .hdyg_list .hdyg_link {
        width: 100%;
        padding: 0.43rem 0px 0.23rem;
        box-sizing: border-box;
        border-bottom: 0.02rem solid rgba(255, 255, 255, 0.5);
        display: block;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg .hdyg_list .hdyg_link .time {
        font-size: 0.28rem;
        color: rgb(255, 255, 255);
        text-align: left;
        margin-top: 0.3rem;
        text-indent: 0.39rem;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg .hdyg_list .hdyg_link .article {
        display: flex;
        flex-direction: row;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg .hdyg_list .hdyg_link .article i {
        width: 0.19rem;
        height: 0.19rem;
        border-radius: 100%;
        background: rgb(255, 255, 255);
        display: inline-block;
        margin-right: 0.2rem;
        margin-top: 0.12rem;
    }

    .bkzLLb .news_wrap .news_content .news_part_1 .hdyg .hdyg_list .hdyg_link .article span {
        flex: 1 1 0%;
        line-height: 0.44rem;
        font-size: 0.3rem;
        color: rgb(255, 255, 255);
    }

    .bkzLLb .news_wrap .news_content .xwzx {
        width: 7.1rem;
        margin: 0.55rem auto 0px;
    }

    .bkzLLb .news_wrap .news_content .xwzx .xwzx_list {
        width: 100%;
        overflow: hidden;
    }

    .bkzLLb .banner {
        width: 100%;
        height: 4.2rem;
    }

    .bkzLLb .index_part_2 {
        width: 7.1rem;
        margin: 0.3rem auto 0.4rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .bkzLLb .index_part_2 .today_part {
        width: 3.5rem;
        background: rgb(235, 234, 234);
        border-radius: 0.06rem;
        overflow: hidden;
    }

    .bkzLLb .index_part_2 .today_part .title {
        width: 100%;
        height: 0.8rem;
        background: rgb(116, 192, 242);
        font-size: 0.25rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.8rem;
        text-align: center;
    }

    .bkzLLb .index_part_2 .today_part .today_p_bot {
        width: 100%;
        height: 3.1rem;
        display: flex;
        flex-direction: row;
        overflow: hidden;
        -webkit-box-align: center;
        align-items: center;
    }

    .bkzLLb .index_part_2 .today_part .today_p_bot a {
        width: 4rem;
        margin: 0.15rem;
        display: block;
    }

    .bkzLLb .index_part_2 .today_part .today_p_bot a img {
        width: 100%;
    }

    .bkzLLb .index_part_2 .schedule {
        width: 3.4rem;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list {
        width: 3.34rem;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .zcg {
        width: 100%;
        height: 75px;
        border: 2px solid rgb(116, 192, 242);
        border-radius: 5px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-bottom: 0.2rem;
        overflow: hidden;
        background: rgb(116, 192, 242);
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .zcg .left_title {
        width: 25px;
        height: 75px;
        background: rgb(116, 192, 242);
        font-size: 16px;
        font-weight: bold;
        color: rgb(255, 255, 255);
        line-height: 16px;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .zcg .right_time {
        flex: 1 1 0%;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        flex-direction: column;
        background-color: rgb(255, 255, 255);
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .zcg .right_time .top_span {
        font-size: 0.28rem;
        color: rgb(58, 64, 69);
        margin-top: 0.1rem;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .zcg .right_time .red_span {
        font-size: 0.28rem;
        color: rgb(58, 64, 69);
        margin-top: 0.1rem;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .etly {
        width: 100%;
        height: 80px;
        border: 2px solid rgb(116, 192, 242);
        border-radius: 5px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        overflow: hidden;
        background: rgb(116, 192, 242);
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .etly .left_title {
        width: 25px;
        height: 80px;
        background: rgb(116, 192, 242);
        font-size: 16px;
        font-weight: bold;
        color: rgb(255, 255, 255);
        line-height: 16px;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .etly .right_time {
        flex: 1 1 0%;
        color: rgb(58, 64, 69);
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        flex-direction: column;
        background: rgb(255, 255, 255);
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .etly .right_time .top_span {
        font-size: 0.28rem;
        color: rgb(58, 64, 69);
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .etly .right_time .red_span {
        font-size: 0.28rem;
        color: rgb(58, 64, 69);
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .top_span1 {
        margin-top: 10px;
        display: flex;
        float: left;
    }

    .bkzLLb .index_part_2 .schedule .schedule_list .link {
        float: left;
        margin: 10px 0px 0px 10px;
    }

    .bkzLLb .address {
        width: 7.1rem;
        overflow: hidden;
        margin: 0px auto;
    }

    .bkzLLb .address .top {
        width: 100%;
        height: 0.6rem;
        line-height: 0.6rem;
        display: flex;
        flex-direction: row;
        border-bottom: 1px solid rgb(139, 152, 162);
    }

    .bkzLLb .address .top h2 {
        font-size: 0.3rem;
        color: rgb(77, 100, 119);
        font-weight: bold;
    }

    .bkzLLb .address .top h3 {
        background: url("/images/index_05.png") 0.1rem 0.16rem / 0.32rem 0.32rem no-repeat;
        text-indent: 0.53rem;
        font-size: 0.23rem;
        height: 0.6rem;
        color: rgb(97, 101, 104);
    }

    .bkzLLb .address .line {
        margin-bottom: 0.2rem;
    }

    .bkzLLb .address .line .line_section {
        width: 100%;
        overflow: hidden;
        color: rgb(58, 64, 69);
    }

    .bkzLLb .address .line .line_section .title {
        font-size: 0.26rem;
        line-height: 0.35rem;
        height: 0.35rem;
        display: flex;
        justify-items: center;
        margin-top: 0.15rem;
    }

    .bkzLLb .address .line .line_section .title i {
        width: 0.35rem;
    }

    .bkzLLb .address .line .line_section .title i img {
        width: 100%;
    }

    .bkzLLb .address .line .line_section .title span {
        margin-left: 0.08rem;
    }

    .bkzLLb .address .line .line_section .detail {
        font-size: 0.26rem;
        line-height: 0.35rem;
        height: 0.35rem;
        text-indent: 0.38rem;
        margin-top: 0.15rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .bkzLLb .zzry_ttyy_link {
        width: 100%;
        height: 1rem;
    }

    .bkzLLb .zzry_ttyy_link a {
        display: block;
        width: 50%;
        text-align: center;
        font-size: 0.3rem;
        font-weight: bold;
        color: rgb(255, 255, 255);
        margin: 0.2rem auto 0rem;
        padding: 0.1rem;
        border-radius: 0.1rem;
        background: rgb(116, 192, 242);
    }

    .bkzLLb .zzry_ttyy_link a:hover {
        color: rgb(255, 255, 255);
    }
}

.bkzLLb .zzry {
    width: 7.1rem;
    margin: 0px auto;
}

.bkzLLb .zzry .sw {
    width: 100%;
    height: 10rem;
    margin-top: 0.3rem;
}

.bkzLLb .jxhd {
    width: 7.1rem;
    margin: 0px auto;
}

.bkzLLb .jxhd .sw {
    width: 100%;
    height: 4rem;
    margin-top: 0.3rem;
}

@media (min-width: 750px) {
    .bkzLLb {
        display: none;
    }
}

@media (min-width: 750px) {
    .mtgRW {
        width: 1200px;
        margin: 0px auto;
    }

    .mtgRW .mtbd_wrap {
        width: 1200px;
        overflow: hidden;
        margin-bottom: 30px;
        display: grid;
        -webkit-box-pack: justify;
        justify-content: space-between;
        grid-template-columns:repeat(auto-fill, 270px);
        gap: 10px;
    }

    .mtgRW .mtbd_wrap .hdbd_section {
        width: 250px;
        margin: 10px;
        height: auto;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_img_wrap .tag {
        padding: 0px 16px;
        height: 30px;
        line-height: 30px;
        background-color: rgb(112, 193, 248);
        color: rgb(255, 255, 255);
        position: absolute;
        top: 13px;
        left: 0px;
        text-align: center;
        font-size: 16px;
        border-radius: 0px 18px 18px 0px;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_detail {
        width: 270px;
        height: auto;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_detail_title {
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        overflow-wrap: break-word;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        margin: 10px 0px;
        font-family: PingFangSC-Regular;
        font-size: 22px;
        color: rgb(34, 24, 21);
        white-space: normal !important;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_date {
        color: rgb(153, 153, 153);
    }
}

@media (max-width: 750px) {
    .mtgRW {
        width: 100%;
        margin: 0px auto;
    }

    .mtgRW .mtbd_wrap {
        width: 7.1rem;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .mtgRW .mtbd_wrap .hdbd_section {
        width: 7.1rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        margin-bottom: 0.3rem;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_img_wrap {
        width: 2.4rem;
        height: 1.55rem;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
        margin-right: 0.2rem;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_img_wrap .tag {
        padding: 0px 0.16rem;
        height: 0.3rem;
        line-height: 0.3rem;
        background-color: rgb(112, 193, 248);
        color: rgb(255, 255, 255);
        position: absolute;
        top: 0.13rem;
        left: 0px;
        text-align: center;
        font-size: 0.16rem;
        border-radius: 0px 0.18rem 0.18rem 0px;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_detail {
        flex: 1 1 0%;
        height: 1.55rem;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.28rem;
        color: rgb(34, 24, 21);
        line-height: 0.35rem;
        width: 100%;
    }

    .mtgRW .mtbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (min-width: 750px) {
    .gVSQyc {
        width: 541px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 22px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (max-width: 750px) {
    .gVSQyc {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0.27rem 0px;
        border-bottom: 0.01rem dashed rgb(160, 160, 160);
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 2.45rem;
        height: 1.5rem;
        border-radius: 0.1rem;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        flex-direction: column;
        height: 1.5rem;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        text-align: left;
        color: rgb(0, 161, 180);
        font-size: 0.28rem;
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}

/*! CSS Used fontfaces */
@font-face {
    font-family: swiper-icons;
    src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
    font-weight: 400;
    font-style: normal;
}
